
.button {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  border-radius: 3px !important;
  color: $color-main;
  padding: 8px 15px !important;
  white-space: nowrap;
  width: 100%;
  transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,
    box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,
    border 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms !important;
  &__pink {
    background: linear-gradient(101.22deg, #FF844D 3.45%, #FF5DC5 97.92%);
  }
  &__blue {
    background: #4E91D9 !important;
    background: linear-gradient(131.54deg, #9444B7 -6.35%, #23C0EE 99.8%);
    &:hover{
      background: #4080c5  !important;
    }
    &:disabled{
      background: #A7C8EC !important;
    }
  }
}

.buttonGroup {
  @include flex(center, space-between);
  padding: 2.4rem 0 0;
  width: 100%;
  @include mobile-md {
    flex-direction: column;
  }
  &__item {
    padding-right: 1.5rem;
    @include mobile-md {
      padding-right: 0;
      padding-bottom: 1.2rem;
      width: 100%;
    }
    &:last-child {
      padding-right: 0;
      @include mobile-md {
        padding-bottom: 0;
      }
    }
    & button {
      margin-right: 1.5rem;
      @include mobile-md {
        margin-right: 0;
        margin-bottom: 1.5rem;
        width: 100%;
      }
      &:last-child {
        margin-right: 0;
        @include mobile-md {
          margin-bottom: 0;
        }
      }
    }
  }
  &_end {
    justify-content: flex-end;
  }
  &_offset {
    padding-bottom: 2.4rem;
  }
}

